{
  "checkpoint_path": "Illustrious/miaomiaoHarem_v19.safetensors",
  "checkpoint_name": "miaomiaoHarem_v19.safetensors",
  "base_positive": "masterpiece, best quality, absurdres, newest, very aesthetic, amazing quality, highres, sensitive, ultra detailed, best anatomy, HDR, 8K, high detail RAW color art, high contrast",
  "base_negative": "(bad hands,mutated hands and fingers:1.2), lowres, (bad), bad feet, text, error, fewer, extra, missing, worst quality, jpeg artifacts, low quality, watermark, unfinished, displeasing, oldest, early, signature, artistic error, username, scan, [abstract], english text, shiny hair, 3d, realistic",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}